Subject: Re: Job | Tech Support Remote Screening
From: "vadhel rahul H." <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 15:39:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8999 Applicants

View All

vadhel rahul H.
I have complete diploma and BE in electronics &communication engineering I m also a freshers engineering I h

Shortlist

Reject

Current Designation IT Technical Support Engineer
Current Company IT
Notice Period 15 Days or less
Previous Designation Desktop Support Engineer
Previous Company left from Dynacons Ltd.

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad
Education
BE
GUJARAT TECHNOLOGICAL UNIVERSITY
B.Tech/B.E.
gujarat technological university
Key Skills
networking, softwer support engineering, Desktop Support Engineer, Desktop Support, Remote Support, Technical Helpdesk, Remote Infrastructure, Help Desk Operations, Team Leader Operations, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem